
html, body, div, h1, h2, h3, p, a, img, tr, td
{
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    font-family: Arial, Helvetica, sans-serif; /*line-height: 18px;*/
}

html, body, div, h1, h2, h3, p, a, img
{
    padding: 0;
    border: 0;
}

.middleContainer
{
    width: 664px;
    width: auto;
    margin: 0 auto;
    background-color: #FFFFFF;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    font-size: 14px;
    padding: 23px 91px 23px 93px;
    margin-top: 50px;
}

.topMargin
{
    margin-top: 20px;
}

.bottomHeaderBorder
{
    padding-bottom: 10px;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 20px;
}

.bottomHeaderBorder td
{
    vertical-align: baseline;
}

.headingTitle
{
    font-size: 18px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    padding: 0px 0px 0px 0px;
}

.bookingButton
{
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-attachment: scroll;
    background-clip: padding-box;
    background-origin: padding-box;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
    border-color: #3F7A00 !important;
    cursor: pointer;
    font-family: "Helvetica Neue" ,Arial, "Lucida Grande" ,sans-serif;
    font-size: 15px;
    font-weight: bold;
    line-height: 1em;
    text-decoration: none;
    background-color: #8cc03a;
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8cc03a', endColorstr='#518f14'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#8cc03a), to(#518f14)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #8cc03a,  #518f14); /* for firefox 3.6+ */
    background-position: 0 0;
    background-repeat: repeat-x !important;
    background-size: auto auto;
    padding: 6px 12px;
}

/*JBDG05292014: Issue 41628 - Added css class for the background settings of embedded pages */
.embeddedPageBg
{
    background-image: none;
    background-color: #FFFFFF;
}

/* Only IE7 and 8 should process this line */
* + html .bookingButton
{
    /*width: auto;     table-layout: fixed;*/
    overflow: visible;
    width: 160px;
    height: 33px;
    vertical-align: middle;
    padding: 0;
}

/* Only IE6 should process this line */
*html .bookingButton
{
    /*width: auto;     table-layout: fixed;*/
    overflow: visible;
    width: 160px;
    height: 33px;
    vertical-align: middle;
    padding: 0;
}

.bookingButton:hover
{
    background-color: #346900;
    text-decoration: none;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8cc03a', endColorstr='#407d02'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#8cc03a), to(#407d02)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #8cc03a,  #407d02); /* for firefox 3.6+ */
}


/* Booking dates*/

.secondaryTitle
{
    font-size: 16px;
    font-weight: bold;
    font-family: "Helvetica Neue" ,Arial, "Lucida Grande" ,sans-serif;
    margin-bottom: 50px;
    height: 100px;
}

.bookingInstruction
{
    font-size: 14px;
    font-family: Arial, Helvetica, sans-serif;
    color: Black;
    color: #000000;
}

.outerTable
{
    padding: 2px;
    border-width: thin;
    border: 1px solid #eaeaea;
    background-color: #FFF;
    margin: 15px 0px;
}

.bookingPreviousButton
{
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-attachment: scroll;
    background-clip: padding-box;
    background-origin: padding-box;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
    border-color: #bdbdbd !important;
    cursor: pointer;
    font-family: "Helvetica Neue" ,Arial, "Lucida Grande" ,sans-serif;
    font-size: 15px;
    font-weight: bold;
    line-height: 1em;
    text-decoration: none;
    background-image: url(../images/button_overlay.png);
    background-color: #FFFFFF;
    color: #302f2f;
    text-shadow: 0 -1px 0 rgba(255, 255, 255, 0.5);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dfdfdf'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#dfdfdf)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #ffffff,  #dfdfdf); /* for firefox 3.6+ */
    background-position: 0 0;
    background-repeat: repeat-x !important;
    background-size: auto auto;
    padding: 6px 12px;
    text-decoration: none;
}

.bookingPreviousButton:hover
{
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#c8c8c8'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#c8c8c8)); /* for webkit browsers */
    background: -moz-linear-gradient(top,  #ffffff,  #c8c8c8); /* for firefox 3.6+ */
}

/* Only IE7 and 8 should process this line */
* + html .bookingPreviousButton
{
    /*width: auto;     table-layout: fixed;*/
    overflow: visible;
    width: 90px;
    height: 33px;
    vertical-align: middle;
    padding: 0;
}

/* Only IE6 should process this line */
*html .bookingPreviousButton
{
    /*width: auto;     table-layout: fixed;*/
    overflow: visible;
    width: 90px;
    height: 33px;
    vertical-align: middle;
    padding: 0;
}

.bookingPageInstruction
{
    font-size: 14px;
    font-weight: bold;
    font-style: italic;
    font-family: "Helvetica Neue" ,Arial, "Lucida Grande" ,sans-serif;
    color: Black;
    color: #0593ed;
}

.rowOdd
{
    background-color: #fafafa;
    vertical-align: middle;
}

.rowEven
{
    background-color: #f4f4f4;
    vertical-align: middle;
}


.eventDate
{
    font-size: 14px;
    margin-left: 6px;
    font-family: "Helvetica Neue" ,Arial, "Lucida Grande" ,sans-serif;
    font-weight: bold;
}

.bookingDetailTable
{
    font-size: 12px;
    background-color: #fafafa;
    padding: 20px 0px;
}

/* Booking Ticket Page*/

.tableHeader
{
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#fbfbfb');
    background: -webkit-gradient(linear, left top, left bottom, from(#ededed), to(#fbfbfb));
    background: -moz-linear-gradient(top,  #ededed,  #fbfbfb);
    border-bottom: 1px solid #ededed;
    height: 40px;
    vertical-align: middle;
}

.tableHeader td
{
    color: #606060;
    font-weight: bold;
    font-size: 14px;
    font-family: "Helvetica Neue" ,Arial, "Lucida Grande" ,sans-serif;
    vertical-align: middle;
    text-align: left;
}

.textField
{
    border: 1px solid #d4d4d4;
    text-align: center;
    vertical-align: middle;
    height: 20px;
    width: auto;
    overflow: visible;
}

/* Only IE7 and 8 should process this line */
* + html .textField
{
    border: 3px solid #B8B8B8;
}

/* Only IE6 should process this line */
*html .textField
{
    border: 3px solid #B8B8B8;
}

.trTicket
{
    padding-top: 5px;
    padding-bottom: 5px;
}

.tableContent
{
    height: 45px;
    display: table-cell;
    vertical-align: middle;
    text-indent: 5px;
}

.tableContent td
{
    display: table-cell;
    vertical-align: middle;
    text-indent: 5px;
}

.tableContent tr
{
    padding-left: 5px;
}
/* Only IE7 and 8 should process this line */
* + html .textField
{
    border: 2px solid #ededed;
    outline: 2px solid #d4d4d4;
    table-layout: fixed;
    width: auto;
    overflow: visible;
    height: 26px;
    margin-left: 5px;
}
/* Only IE6 should process this line */
*html .textField
{
    border: 2px solid #ededed;
    outline: 2px solid #d4d4d4;
    table-layout: fixed;
    width: auto;
    overflow: visible;
    height: 26px;
    margin-left: 5px;
}

/*Data Collection*/

.dataCollectTicketName
{
    font-size: 14px;
    font-weight: bold;
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
}

.dataCollectionTable
{
    border-width: thin;
    border: 1px solid #eaeaea;
    font-size: 12px;
    background-color: #fafafa;
    margin-top: 15px;
}

/*Gift Certificate*/


.bookingFormLabel
{
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    vertical-align: middle;
}

.bookingHyperLink
{
    color: #0593ed;
    font-weight: bold;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}

/* Only IE7 and 8 should process this line */
* + html .tbMargin
{
    margin-top: 15px;
}
/* Only IE6 should process this line */
*html .tbMargin
{
    margin-top: 15px;
}


/********************* Shopping Cart Page *****************************************/
.outertable-sc
{
    padding: 2px;
    border: 1px solid #eaeaea;
    background-color: #FFF; /*margin:15px 0px;*/
}

.table-sc
{
    font-size: 12px;
}

.table-sc td
{
    padding: 12px 5px;
}

.tableHeader-sc
{
    background: url(../Images/bg-table-head.jpg) left top repeat-x #f9f9f9;
    border-bottom: 1px solid #000;
    font-weight: bold;
    color: #606060;
    font-size: 14px;
}

.tableHeader-sc td
{
    color: #606060;
    padding: 10px 5px;
    border-bottom: 1px solid #ededed;
    font-size: 14px;
}

.darkgreyitem-sc
{
    background-color: #dcdcdc;
}

.tableMainItem-sc
{
    font-size: 15px;
    font-weight: bold;
    text-align: left;
}

.tableMainItemDetail-sc
{
    font-size: 12px;
    font-weight: normal;
}

.tableData-sc
{
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    text-align: center;
}

.tableData-sc td
{
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    padding-left: 5px;
    padding-right: 5px;
    vertical-align: middle;
}

.tableTotal-sc
{
    background-color: #ededed;
    font-weight: bold;
}

.tableLink-sc
{
    text-transform: uppercase;
    color: #000000;
    text-decoration: none;
}

a.tableLink-sc:visited
{
    color: #000000;
}

.bottomDetail-sc td
{
    font-size: 12px;
    color: #616161;
    font: inherit;
    font-weight: bold;
}

.txtbox-sc
{
    border: 1px solid #d4d4d4;
}

.txtbox-sc #ctl00_ContentPlaceHolder1_rpBooking_txtDiscountCode_I
{
    text-align: left;
    width: 164px;
    height: 26px;
    line-height: 26px;
}

.link-sc
{
    color: #0593ed;
}

a.link-sc
{
    color: #0593ed;
}

a.link-sc:hover
{
    color: #0593ed;
}

.bookingSeatTable
{
    border-width: thin;
    border: 1px solid #eaeaea;
    font-size: 12px;
    background-color: #fafafa;
}

.tdLegendHeader
{
    width: 100px;
    vertical-align: middle;
}

.tdLegendImage
{
    width: 50px;
}

.tdLegendDetail
{
    width: 50px;
    vertical-align: middle;
}

/*----- BOOKING DETAILS -----*/
.BookingDetails_VerticalAlignMiddle
{
    vertical-align: middle;
    width: 150px;
}

.BookingDetails_VerticalAlignTop
{
    padding-left: 5px;
    vertical-align: top;
}

.BookingDetails_Textbox
{
    border: 1px solid #d4d4d4;
    width: 306px;
}

/*----- PRINT ITEM PAGE -----*/
.SocialMediaLinks_HeaderText
{
    font-family: Arial Unicode MS;
    color: #0593ED;
    font-size: medium;
    font-weight: 600;
}

.SocialMediaLinks_MainContainer
{
    display: table-row-group;
    position: absolute;
}

.SocialMediaLinks_SubContainer
{
    display: table-row-group;
    width: 100%;
    padding: 0;
    margin: 0px, 0px, 0px, 0px;
}

.SocialMediaLinks_LinkContainer
{
    display: table-cell;
    vertical-align: middle;
    position: absolute;
    z-index: 1;
    text-align: left;
}

/* MJGE07172012: Issue 32252 - Transaction Processing Css Classes */
.processingContainer
{
    width: 600px;
    background-color: #FFFFFF;
    font: 14px Arial;
}

.center
{
    text-align: center;
}

.bold
{
    font-weight: bold;
}

.animation
{
    margin: 20px 0;
}

/* TJC07182012: Issue 32251 - Booking Message Css */

.BillingDetailTable
{
    font-size: 12px;
    background-color: #fafafa;
    padding: 20px 0px;
}

.BillingDetailTable td
{
    padding: 4px 2px;
}

.BillingOuterTable
{
    padding: 2px;
    border: 1px solid #eaeaea;
    background-color: #FFF;
    margin: 15px 0px;
}

.BillingAlignRight
{
    text-align: right;
}

.BillingInstruction
{
    font-size: 14px;
}

.BillingBlue
{
    font-size: 14px;
    color: #0593ed;
}

.BillingContainer
{
    width: 664px;
    margin: 0 auto;
    background-color: #FFFFFF;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    font-size: 14px;
}

.BillingBottomBorder
{
    border-top: 1px solid #cccccc;
    padding: 10px 0 0 0;
}

/*Booking Event Summary*/

.SeparatorHeight
{
    height: 14px;
}

* + html .SeparatorHeight
{
    height: 11px;
}

*html .SeparatorHeight
{
    height: 11px;
}

.bookingEventSummaryButton
{
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-attachment: scroll;
    background-clip: padding-box;
    background-origin: padding-box;
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
    border-color: #3F7A00 !important;
    cursor: pointer;
    font-family: "Helvetica Neue" ,Arial, "Lucida Grande" ,sans-serif;
    font-size: 15px;
    font-weight: bold;
    line-height: 1em;
    text-decoration: none;
    background-color: #8cc03a;
    color: #FFFFFF;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8cc03a', endColorstr='#518f14');
    background: -webkit-gradient(linear, left top, left bottom, from(#8cc03a), to(#518f14));
    background: -moz-linear-gradient(top,  #8cc03a,  #518f14);
    background-position: 0 0;
    background-repeat: repeat-x !important;
    background-size: auto auto;
    width: 154px;
    height: 29px;
}


* + html .bookingEventSummaryButton
{
    width: 158px;
    height: 31px;
    border-style: none;
    border-radius: 0px 0px 0px 0px;
    border-width: 0px;
    border-collapse: separate;
}

*html .bookingEventSummaryButton
{
    width: 158px;
    height: 31px;
    border-style: none;
    border-radius: 0px 0px 0px 0px;
    border-width: 0px;
}

.bookingEventSummaryButton:hover
{
    background-color: #346900;
    text-decoration: none;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8cc03a', endColorstr='#407d02');
    background: -webkit-gradient(linear, left top, left bottom, from(#8cc03a), to(#407d02));
    background: -moz-linear-gradient(top,  #8cc03a,  #407d02);
}


.buttonBorder
{
    /*FF, Chrome, Safari*/
}

* + html .buttonBorder
{
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
    border-color: #3F7A00 !important;
    width: 158px;
    height: 31px;
}

*html .buttonBorder
{
    border-radius: 3px 3px 3px 3px;
    border-style: solid;
    border-width: 1px;
    border-color: #3F7A00 !important;
    width: 158px;
    height: 31px;
}

.inputInvalid
{
    border: 1px solid red;
    width: auto;
    padding: 0px;
    margin: 0;
}

.inputValid
{
    border: 0px none transparent;
    width: auto;
    padding: 0px;
}

.trEventPassword
{
    height: 38px;
}

* + html .trEventPassword
{
    height: 40px;
}

*html .trEventPassword
{
    height: 40px;
}

.trEventCaptcha
{
    width: 507px;
    height: 24px;
    vertical-align: middle;
}

* + html .trEventCaptcha
{
    width: 507px;
    height: 25px;
    vertical-align: middle;
}

*html .trEventCaptcha
{
    width: 507px;
    height: 25px;
    vertical-align: middle;
}

.errorMesage
{
    vertical-align: middle;
}

* + html .errorMesage
{
    vertical-align: middle;
    padding-top: 2px;
}

*html .errorMesage
{
    vertical-align: middle;
    padding-top: 2px;
}

.headerBorder
{
    padding-bottom: 10px;
    border-bottom: 1px solid #cccccc;
    margin-bottom: 20px;
}

.bottomHeight
{
    height: 54px;
}

* + html .bottomHeight
{
    height: 58px;
}

*html .bottomHeight
{
    height: 58px;
}

.headerBorderAlignment
{
    padding-right: 15px;
}

* + html .headerBorderAlignment
{
    padding-right: 21px;
}

*html .headerBorderAlignment
{
    padding-right: 21px;
}

